-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

On Thu, 2020-03-19 at 18:39 +0100, Andreas Henriksson wrote:
> There doesn't seem to have been any movement since your comment on the
> upstream bug report. The xfce4-notes-plugin is now the only remaining
> package in unstable that still depends on libunique, so it looks to me
> like it might be time to make the final call on this. What do you think?
> I'd really like to finally be able to remove libunique.

Hi Andreas, yes unfortunately upstream doesn't seem really active right now.
> 
> If your decision is we need to drop xfce4-notes-plugin then it seems
> xfce4-goodies metapackage will need its dependency removed, then we can
> request the other removals!

Yup, I guess that's the right solution for now, hopefully we'll be able to
reintroduce it later.
> 
> I'm happy to send salsa merge-request and/or do NMU if you are busy.

Thanks, I'll try to do it in the following days. If I didn't act in a 1-2
weeks time feel free to send a MR and NMU.

Regards,
- -- 
Yves-Alexis
-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEE8vi34Qgfo83x35gF3rYcyPpXRFsFAl50eZ0ACgkQ3rYcyPpX
RFsyPwgA1ZEdDYAZmBs45zW+iUjYpH8xzy+RlWcKx2QwUrBa9UYxFrAlwo3WjJha
fLjB0vWFPSUjB9+KXynnpjPCu56rTTCOUJwgphGdIRqYpdtJ9m2r4fjQ8/ondn9d
0/MKgD9pCS/F+vYo6zZrfsf9FeOHypkV8jFJ9N4/ES6SBFHt8VFu+qylsC1L8HmF
K9vY4vtpuEOvfh1h/RaH9dmt8uHe1ZP0PiPDbHJR7UXdbRIRzI5RPIfnsN9Ep1vH
w7qgqUbpBXN738A9Wk7+JSfdbv7CK30hHlCnBAE+T+G95GmTRe8/W2Tw/gwA8Num
NE7bJeAiEVIHS9/lrie7KgeyDC4BKQ==
=ytNx
-----END PGP SIGNATURE-----

Reply via email to